Debian Bug report logs - #344839
RM: pcmcia-modules-2.4.26-i386 (RoQA, unusable package)

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Nathanael Nerode <neroden@twcny.rr.com>

Date: Mon, 26 Dec 2005 20:33:01 UTC

Severity: important

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#344839; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Nathanael Nerode <neroden@twcny.rr.com>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nathanael Nerode <neroden@twcny.rr.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: pcmcia-modules-2.4.26-i386 (RoQA, unusable package)
Date: Mon, 26 Dec 2005 15:04:12 -0500
Package: ftp.debian.org
Severity: important

Package depends on, and is only functional with,
 a kernel version which no longer exists in unstable or testing.

So it's unusable.  Also, last uploaded 2004-05 and the RC bug regarding
the uninstallability (#337105) has been open since Nov. 2.



Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Nathanael Nerode <neroden@twcny.rr.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 344839-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 344839-close@bugs.debian.org
Cc: pcmcia-modules-2.4.26-i386@packages.debian.org, pcmcia-modules-2.4.26-i386@packages.qa.debian.org
Subject: Bug#344839: fixed
Date: Thu, 12 Jan 2006 07:08:41 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

pcmcia-modules-2.4.26-1-386 |    3.2.5+1 | i386
pcmcia-modules-2.4.26-1-586tsc |    3.2.5+1 | i386
pcmcia-modules-2.4.26-1-686 |    3.2.5+1 | i386
pcmcia-modules-2.4.26-1-686-smp |    3.2.5+1 | i386
pcmcia-modules-2.4.26-1-k6 |    3.2.5+1 | i386
pcmcia-modules-2.4.26-1-k7 |    3.2.5+1 | i386
pcmcia-modules-2.4.26-1-k7-smp |    3.2.5+1 | i386
pcmcia-modules-2.4.26-i386 |    3.2.5+1 | source

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 344839@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 02:25:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 02:07:18 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.